upstream cmf {
    server unix://{{PROJECT_PATH}}/uwsgi.sock;
}

# configuration of the server
server {
    listen      8000;
    charset     utf-8;

    location /static {
        alias {{PROJECT_PATH}}/common/static;
    }

    location / {
        uwsgi_pass  cmf;
        include uwsgi_params;
        #include     /path/to/your/mysite/uwsgi_params;
    }
}